<div class="links">
    <div class="headerLabel small">
        <div class="label">IOT </div>
    </div>
    <div class="contentSecMain linksContent ">
        <div class="contentSec paddingFull linksListSec moreBtm">
            <ul class="sectionTabs subNormal marginBtm">
                <li ng-class="{active: currentRout('necApp/driverLinks/driverAssetLinks/driver')}">
                    <a href="#/necApp/driverLinks/driverAssetLinks/driver">Driver</a>
                </li>
                <li ng-class="{active: currentRout('necApp/driverLinks/newDriverAsset')}">
                    <a href="#/necApp/driverLinks/newDriverAsset/driver">New Driver</a>
                </li>
            </ul>

            <div class="" ui-view=""></div>
        </div>
    </div>
</div>